@charset "UTF-8";

/* トピックス検索：選択状態 */
.tpcsinx li.active a{
    color: #cc0000;
}

/* トピックス最低高さ設定 */
#contents {
    min-height: 700px;
    /*height: auto !important;*/
    /*height: 700px;*/
}

/* トピックス一覧　ページネーション省略文字位置 */
.pagenation ul li.page-ellipsis {
    vertical-align: -120%;
}

/* トピックス一覧　キーワード検索 */
.box-gray-subclm .mt-site-search-form__query {
    background-color: #FFF;
    width: 100%;
    background-image: url("/cmn/img/icon_search_23x22.png")!important;
    background-repeat: no-repeat!important;
    background-position: 10px center!important;
    padding-left: 40px;
    height: 35px!important;
    padding-right: 10px;
    box-sizing: border-box;
    border-radius: 10px;
}
.box-gray-subclm .mt-site-search-form__button {
    overflow: hidden;
    width: 0;
    height: 0;
    line-height: 0;
    font-size:0;
    border: none;
    cursor: pointer;
    padding: 0;
}
